/* 
Theme Name:     Twenty-Twelve-Child
Theme URI:      http://www.writingclearscience.com.au/ 
Description:    Child theme for the Twenty Twelve theme
Author:         Maria Pesavento
Author URI:     http://www.pesavento.biz
Template:       twentytwelve
Version:        26-3-2015
tomato: #ed564b
http://www.writingclearscience.com.au/wordpress/wp-content/uploads/2015/03/logo-WCS.png
6 px; 0.42857143rem;    |   12 px; 0.85714286rem | 24 px; 1.71428571rem*/
@import url("../twentytwelve/style.css");
/*yellow-orange - #ff9f3e
*/


				
/*FOR ALL DEVICES-------------------------------------------------------------- */
/* Basic structure */
html {	font-size: 85%; }
body, button, input, select, textarea { color: #000000; /*#606060;*;*/ font-family: "Oxygen",sans-serif; font-size: 14px; font-size: 1rem; line-height: 1; text-rendering: optimizeLegibility; text-align: center; background-color: #fff; padding: 0px; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; }
body .site { margin: 0px; padding: 0; border: none; border-radius: 0; box-shadow: none; background: #FFF; }
#page .hfeed site { }
.site { max-width: 100%; margin: 0 auto; padding: 0 0rem; overflow: hidden; background-color: transparent; text-align: center; display: block; }
.containerise {margin: 0px auto;/* max-width: 1170px;  padding: 0px; background: #C90; */}
.site-header { max-width: 100%; center top; padding-top: 0; padding-right: 0rem; padding-bottom: 0; padding-left: 0rem; clear: both;  }
/*Header*/
#masthead { max-width: 100%; clear: both; margin: 0px; padding: 0px; }
.logo { margin: 0px; padding: 7px 0px; }
/* Navigation Menu */
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul{border-bottom:none; border-top: none; text-align: left; /*width: 100%;*/ }
.main-navigation li { color: #606060; font-family: "Oxygen",sans-serif; font-size: 14px; font-size: 1rem; line-height: 1; text-rendering: optimizeLegibility; text-align: left; /*margin-top: 1.5rem;*/ margin-top: 0rem;list-style: none; }
.main-navigation a { color: #777!important; text-decoration: none; display: block;  border-bottom: 1px solid #e6e6e6; padding-top: 10px; padding-bottom: 10px; }
.main-navigation a:hover {color: #ff9f3f!important; }
.main-navigation a:focus { color: #ff9f3f!important}
.main-navigation a:active { color: #ff9f3f!important}
.main-navigation a:visited { color: #777!important; text-decoration: none; }
.main-navigation li ul li a { color: #777!important; text-decoration: none;}
.main-navigation li ul li a:hover {color: #ff9f3f!important; text-decoration: none;}
.main-navigation li ul li a:focus {color: #ff9f3f!important }
.main-navigation li ul li a:active { color: #ff9f3f!important}
.main-navigation li ul li a:visited {color: #777!important; text-decoration: none;}
.main-navigation .current-menu-item > a,	.main-navigation .current-menu-ancestor > a,	.main-navigation .current_page_item > a,	.main-navigation .current_page_ancestor > a {color: #ff9f3f!important; font-weight: bold;	}
/* Page Head */
wrapper { max-width: 100%; margin: 0 auto; padding: 0px; }
.page-head   {background: #ff9f3f; border-bottom: 5px solid #ffebd6; border-top: 5px solid #ffebd6; color: #fff; padding: 20px 0;}
/* Content */
#primary .site-content {}
#content .main { }
.site-content { max-width: 1170px; margin: 0px auto; padding: 0px; text-align: left; float: none; }
#content { max-width: 1170px; margin: 0px auto; padding: 0px; /*background: #FFC;*/ }
.site-content article {-moz-hyphens: none; border-bottom: none; margin-bottom: 0rem; /*padding-bottom: 1rem;*/ padding-bottom: 0rem;  word-wrap: none;}
/*Sidebar*/
widget-area .widget {word-wrap: break-word; -webkit-hyphens: auto; -moz-hyphens: auto; hyphens: auto; margin-bottom: 48px; 
margin-bottom: /*3.428571429*/ 1.7142857145rem;  }
.widget-area .widget h3 {color: #000; font-size: 20px;  text-align: center; margin-bottom: 24px; margin-bottom: 1.714285714rem; }
.widget-title { }
.widget-area .widget p,.widget-area .widget li,.widget-area .widget .textwidget {	font-size: 13px;	font-size: 0.928571429rem;	line-height: 1.846153846;}
.widget-area .widget p {	margin-bottom: 24px;	margin-bottom: 1.714285714rem;}
.widget-area .textwidget ul {list-style: url(../../uploads/dash.png);	margin: 0 0 24px;	margin: 0 0 1.714285714rem;}
.widget-area .textwidget li {	margin-left: 36px;	margin-left: 2.571428571rem;}
.widget-area .widget a {color: #f4473a;}
.widget-area .widget a:hover, .widget-area .widget a:focus, .widget-area .widget a:active  { color: #f4473a; text-decoration: underline; }
.widget-area .widget a:visited {color: #f4473a;}
.widget-area #s {	width: 53.66666666666%; /* define a width to avoid dropping a wider submit button */}
/* Headings */
h1, h2, h3, h4, h5, h6 { clear: both}
h1 {font-size: 32px;}
h2 {font-size: 26px;}
h3 {font-size: 20px;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 14px;}
code {white-space: normal;}
.entry-header { margin-bottom: 0.857rem!important;}
.entry-header .entry-title {margin-bottom: 12px!important; margin-bottom: 0.857rem!important; margin-bottom: 5px!important;}
.entry-content h1, .comment-content h1, .entry-content h2, comment-content h2, .entry-content h3, .comment-content h3, .entry-content h4, .comment-content h4, .entry-content h5, .comment-content h5, .entry-content h6, .comment-content h6 { margin: 24px 0;  margin-top: 1.714285714; margin-right: rem; margin-bottom: 12px!important; margin-bottom: 0.857rem!important; margin-left: rem;}

/*h1.entry-title {margin-bottom: 5px!important; margin-top: 10px;}*/
h1.entry-title { color: #000; font-size: 36px; font-weight: bold; margin-bottom: 20px; margin-top: 10px; text-align: left; }

/* Text elements */
p { margin-bottom: 1.5em!important;/*.5em;*/}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p {line-height: 1.71429; margin: 0 0 .2rem;}
.no-padding { margin: 0px; padding: 0px; }
/* Forms / Lists*/
ul, ol { margin: 0 0 1.5em 3em}
.entry-content ol, .comment-content ol, .entry-content ul, .comment-content ul, .mu_register ul { list-style: url(../../uploads/dash.png); }
li > ul, li > ol { margin-bottom: 0; margin-left: 1.5em;}
dt { font-weight: bold}
dd { margin: 0 1.5em 1.5em}
b, strong { font-weight: bold}
dfn, cite, em, i { font-style: italic}
blockquote { margin: 0 1.5em}
address { margin: 0 0 1.5em}
pre { background: #eee; font-family: "Courier 10 Pitch", Courier, monospace; font-size: 15px; font-size: 1.5rem; line-height: 1.6; margin-bottom: 1.6em; padding: 1.6em; overflow: auto; max-width: 100%;}
code, kbd, tt, var { font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace}
abbr, acronym { border-bottom: 1px dotted #666; cursor: help;}
mark, ins { background: #fff9c0; text-decoration: none;}
sup, sub { font-size: 75%; height: 0; line-height: 0; position: relative; vertical-align: baseline;}
sup { bottom: 1ex}
sub { top: .5ex}
small { font-size: 75%}
big { font-size: 125%}
figure { margin: 0}
table { margin: 0 0 1.5em; width: 100%;}
th { font-weight: bold}
em { font-style: italic; }
/* Footer */
#colophon { color: #aaa; font-size: 14px; font-size: 1rem; line-height: 1.71428571; max-width: 100%; padding: 20px 0px 40px 0px; background: #3b3b3b; border-top: 5px solid #ff9f3f; overflow: hidden; }  
.widget-area {}
#colophon h2 { color: #fff; font-size: 16px; font-size: 1.14285714remrem; line-height: 1.5; text-transform: uppercase; text-align: left;  margin-bottom: 10px; padding: 10px 0; font-weight: normal; }
.copyright {color: #FFF; font-size: 13px; font-size: 0.92857143rem; line-height: 1.84615385; text-align: left; background: #292929; max-width: 100%; padding: 20px 0; margin: 0px; }
/* Links */
a {color: #f4473a!important;}
a:visited {color: #f4473a!important;}
a:hover, a:focus, a:active { color: #f4473a!important; text-decoration: underline; }
footer[role="contentinfo"] a { color: #f4473a; text-decoration: none; }
footer[role="contentinfo"] a:hover { color: #fff; text-decoration: none;}
#columns a {color: #FFF; text-decoration: none;}
#columns a:visited {color: #ffe7cf; text-decoration: none;}
#columns a:hover, a:focus, a:active { color: #000; text-decoration: none; }
/* Responsive images */
img { height: auto; /* Make sure images are scaled correctly. */ max-width: 100%; /* Adhere to containerise width. */}
.textwidget img {	max-width: 100%; height: auto; }
#page img {	max-width: 100%; height: auto; }
.post img {	max-width: 100%; height: auto; }
.entry-content img, .comment-content img, .widget img {	max-width: 100%; /* Fluid images for posts, comments, and widgets */}
img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */}
img.size-full, img.size-large, img.header-image, img.wp-post-image {	max-width: 100%;	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */}
.entry-content .twitter-tweet-rendered { 	max-width: 100% !important; /* Override the Twitter embed fixed width */}
.entry-content img,.comment-content img,.widget img,img.header-image,.author-avatar img,img.wp-post-image {	/* Add fancy borders to all WordPress-added images but not things like badges and icons and the like */ border: none; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption { /*font-style: italic; font-size: 12px; font-size: 0.857142857rem; line-height: 2; color: #757575; text-align: center;*/ font: normal 14px/normal "rem Helvetica", Arial, sans-serif; color: #000; text-align: left; margin: 0px 0px 25px; padding: 0px; }
.wp-caption.alignleft {margin: 0rem 0rem 0rem 0;}
.wp-caption.alignright {margin: 0rem 0rem 0rem 0;}
img.alignleft {display: inline; float: left; margin-right: 1.5em; /*margin: 0rem 1.71429rem 0.857143rem 0;*/}
img.alignright{display: inline; float: right; margin-left: 1.5em;/*margin: 0rem 0 0.857143rem 1.71429rem;*/}
img..aligncenter { clear: both; display: block; margin: 0 auto;}
.alignleft { display: inline; float: left; margin-right: 1.5em;}
.alignright { display: inline; float: right; margin-left: 1.5em;}
.aligncenter { clear: both; display: block; margin: 0 auto;}
.entry-content img, .comment-content img, .widget img {/* Fluid images for posts, comments, and widgets */	max-width: 100%; }
img[class*="align"], img[class*="wp-image-"], img[class*="attachment-"] {/* Make sure images with WordPress-added height and width attributes are scaled correctly */	height: auto; }
img.size-full, img.size-large, img.header-image, img.wp-post-image {/* Make sure images with WordPress-added height and width attributes are scaled correctly */ max-width: 100%;	height: auto; }
/* Make sure videos and embeds fit their containerises */
embed, iframe, object, video { 	max-width: 100%; }
embed, iframe, object, video { /* Make sure videos and embeds fit their containerises */ max-width: 100%; text-align: center; display: block;	margin-left: auto;	margin-right: auto;}
.vid {	display: block;	margin-left: auto;	margin-right: auto; margin-bottom: 15px; }
/* Buttons */
.menu-toggle,input[type="submit"],input[type="button"],input[type="reset"],article.post-password-required input[type=submit],.bypostauthor cite span {/* padding: 6px 10px; padding: 0.428571429rem 0.714285714rem; font-size: 11px; font-size: 0.785714286rem; line-height: 1.428571429; font-weight: normal; color: #e44c42; background-color: #fff; background-repeat: repeat-x; background-image: -moz-linear-gradient(top, #fff, #fff); background-image: -ms-linear-gradient(top, #fff, #fff); background-image: -webkit-linear-gradient(top, #fff, #fff); background-image: -o-linear-gradient(top, #fff, #fff); background-image: linear-gradient(top, #fff, #fff); border: 0px solid #fff; border-radius: 0px; box-shadow: 0 0px 0px rgba(none, none, none, none);*/ }
button, input, select, textarea {/* border: 1px solid #fff!important; border-radius: 0px; font-family: inherit; padding: 6px; padding: 0.428571429rem; */}
button,input {/* line-height: normal;*/}

/*CONTACT FORM - sets font*/
.entry-content code, .comment-content code { font-family:"Oxygen",sans-serif; font-size: 14px; font-size: 1rem; line-height: 1; text-rendering: optimizeLegibility; text-align: left;}
/*places input on new line*/
input { clear: both!important; margin-top: 3px; margin-bottom: 5px; float: none!important; width: 100%; padding-top: 10px; padding-bottom: 10px; text-align: left; padding-left: 5px; }
textarea { clear: both!important; margin-top: 3px; margin-bottom: 5px;
float: none!important; width: 100%; text-align: left; padding-top: 10px; padding-bottom: 10px; padding-left: 5px; }
/*sets size of Send email button*/
#simple-contact-form form .scf-submit #scf_contact { width: 100px; }





/* Elements*/
hr { background-color: #ccc; border: 0; height: 1px; clear: both; width: 100%; margin: 0px 0px 0.5em; padding: 0px; }
.byline {color: #CCCCCC; font: x-small Verdana, Geneva, sans-serif;}
.byline a { text-decoration: none; outline:none;}
.button { border: 1px solid #e44c42; padding: 3px; float: right; }
/* Columns*/
#columns  { color: #000; text-align: left; background: /*#ed564b*/ #ff9f3e; max-width: 100%; overflow: hidden; padding: 1em; }
#columns2  { text-align: left; max-width: 100%;  overflow: hidden; padding: 1em;}
#columns3  { text-align: left; max-width: 100%;  overflow: hidden; padding: 1em; }
#columns4  { color: #000; text-align: left; background: #ffebd6; max-width: 100%; overflow: hidden; padding: 1em; }
/* Tables & rows*/
.entry-content table, .comment-content table {/* color: #757575;*/ font-size: 0.857143rem; line-height: 2; margin: 0 0 1.71429rem; width: 100%; border-top: none; border-bottom: none}
.entry-content td, .comment-content td {border-top: none; }
#contact tr td { color: #000000; font-family: "Oxygen",sans-serif; font-size: 14px; font-size: 1rem; line-height: 1; text-rendering: optimizeLegibility; vertical-align: text-bottom!important; margin: 0px; padding: 10px 0px 0px!important; }
.contact {vertical-align: text-bottom!important; margin: 0px; padding: 0px; }
/* Clearing */
#clear { clear: both; height: 0px; }
.clear { clear: both; height: 0px; }
.clear:before, .clear:after, [class*="content"]:before, [class*="content"]:after, [class*="site"]:before, [class*="site"]:after { content: ''; display: table;}
.clear:after, [class*="content"]:after, [class*="site"]:after { clear: both}
/*Pages*/
/*Homepage*/
.home.page.page-id-48.page-template.page-template-homepage #main #primary .containerise #post-48 .entry-header { display: none; }
#main #primary .containerise #post-445 .entry-header .entry-title { display: none; }
.home.page.page-id-48.page-template.page-template-homepage.page-template-homepage-php.#main {float: none; }
.home.page.page-id-48.page-template.page-template-homepage.page-template-homepage-php.logged-in.custom-font-enabled #main #primary .site-content{float: none!important;}
/*Blog*/
.archive-header {border-bottom: none; /*margin-bottom: 1.714285rem;  padding-bottom: 0.785715rem;*/margin-bottom: 0rem;  padding-bottom: 0rem;}
.page-template-blog.page #primary #content { padding-top: 2em; }
.page-template-blog.page #content a { text-decoration: none;}
.page-template-blog.page #content a:visited { text-decoration: none;}
.page-template-blog.page #content a:hover, a:focus, a:active { text-decoration: underline; color: #000; }
.page.page-id-624 #primary #content h2 { font-size: 1.42857rem;  font-weight: normal;  line-height: 1.2;  }			

.page-template-blog.page #content h2, h3, h4, h5, h6 { margin: 12px 0;  margin-top: 0.857; margin-right: rem; margin-bottom: 12px!important; margin-bottom: 0.857rem!important; margin-left: rem;}
.page-template-blog.page #content p {line-height: 1.71429;   /* margin: 0 0 0.2rem; margin-bottom: 2.5em;*/margin-bottom: 0rem; margin-bottom: 0em;}				
.postmetadata { font-size: small; color: #999; /*margin-bottom: 1rem!important;*/ margin-bottom: 2em!important; }
.page.page-id-624 #content ol { list-style: url(../../uploads/dash.png);  line-height: 1.71429;     margin: 0 0 1.71429rem;}
/*Single Blog Post*/
/*Writing Guides */
.page-template-writing-guides.page #primary #content { padding-top: 2em; }
.page-template-writing-guides.page #content a { text-decoration: none;}
.page-template-writing-guides #content a:visited { text-decoration: none;}
.page-template-writing-guides #content a:hover, a:focus, a:active { text-decoration: underline; color: #000; }				
.page-template-writing-guides #content h2, h3, h4, h5, h6 { margin: 12px 0;  margin-top: 0.857; margin-right: rem; margin-bottom: 12px!important; margin-bottom: 0.857rem!important; margin-left: rem;}
.page-template-writing-guides #content p {line-height: 1.71429;   /* margin: 0 0 0.2rem; margin-bottom: 2.5em;*/margin-bottom: 0rem; margin-bottom: 0em;}				
.postmetadata { font-size: small; color: #999; /*margin-bottom: 1rem!important;*/ margin-bottom: 2em!important; }

/* =Media queries
-------------------------------------------------------------- */
@media screen and (min-width: 200px) and (max-width:600px) {
body {}
.logo { margin: 0px; padding: 12px 0px 0px; }
h1.entry-title { color: #000; font-size: 36px; font-weight: bold; margin-bottom: 20px; margin-top: 10px; text-align: center; }
.main-navigation {margin-top: .5rem; margin-bottom: .5rem; }
.site-content {margin: 0px 15px!important; }
/* Images */
.alignleft {display: block!important;	margin-left: auto!important;	margin-right: auto!important;}
.alignright {display: block;	margin-left: auto;	margin-right: auto;}
.alignnone {display: block;	margin-left: auto;	margin-right: auto;}
.aligncenter {display: block;	margin-left: auto;	margin-right: auto;}
/* Footer */
#colophon {/* max-width: 100%; background: #e44c42; font size: 14px; font-size: 1rem; sans-serif; color: #000; line-height: 1.71429;*/ margin: 0px auto; /*padding: 18px 0px; overflow: auto;*/ text-align: center; }
#colophon h2 { text-align: center; padding: 10px 0; margin: 0px; }
#colophon .containerise .foot-left #text-4 .textwidget .alignleft { /*border: 1px solid #0C0;*/ display: block!important; margin-left: auto!important; margin-right: auto!important; text-align: center; }
.foot-left { display: block!important; margin-left: auto!important; margin-right: auto!important; text-align: center; }
.foot-center { display: block!important; text-align: center; margin: 0px auto; padding: 18px 0px 0px; }
.foot-right { display: block!important; margin-left: auto!important; margin-right: auto!important; text-align: center; padding: 18px 0px 0px; }
/*.footL {display: block!important; margin-left: auto!important; margin-right: auto!important; text-align: center; }
.footR {display: block!important; margin-left: auto!important; margin-right: auto!important; text-align: center; }*/
.copyright { text-align: center; }
.columnR2 { margin: 15px 0px 0px!important; padding: 0px 0px 10px; }
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) { 
body {}
.containerise {max-width: 960px; padding-right: 25px; padding-left: 25px;}
/*Header*/
#masthead { }
.logo { margin: 10px auto 0px; padding: 0px; float: none; text-align: center; }
.menu-nav-container {float: none; margin-top: none; margin-left: auto!important; margin-right: auto!important; text-align: center; display: block!important;}
/* Menu - Navegation */
.main-navigation { color: #60606!important; font-family: "Oxygen",sans-serif; font-size: 14px; font-size: 1rem; line-height: 1; text-rendering: optimizeLegibility; text-transform: none; display: block; padding-bottom: 0px; padding-top: 0px; text-decoration: none; border-bottom: none; margin-top: 0rem;}
.main-navigation li { /*margin: 0 2.85714rem 0 0;*/margin: 0 1rem 0 0;}
.main-navigation li a {text-transform: none; }
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { }
.main-navigation li ul li a { background: #FFF; }
.main-navigation li ul li a:hover {color: #ff9f3f!important; background: #FFF;}
.main-navigation li ul li a {  color: #60606!important; font-size: 0.785714rem; line-height: 2.18182;*/ font-family: "Oxygen",sans-serif; font-size: 14px; font-size: 1rem; line-height: 1; text-rendering: optimizeLegibility; text-transform: none; background: #FFFFFF;  display: block; padding: 0.571429rem 0.714286rem; white-space: normal; width: 12.8571rem; border-right: 1px solid #ededed; border-left: 1px solid #ededed; border-top-style: none;border-bottom: 1px solid #ededed;}
.main-navigation ul li:hover > ul {color: #ff9f3f;} 
.main-navigation .current-menu-item > a,	.main-navigation .current-menu-ancestor > a,	.main-navigation .current_page_item > a,	.main-navigation .current_page_ancestor > {a color: #ff9f3f!important; font-weight: bold;}
.menu-toggle {display: none; }
.main-navigation ul.nav-menu {  text-align: center; z-index: 1000; position: relative;}
.main-navigation li ul li a {text-align: left;}
/*title bar*/
.page-head { /*padding: 0px 25px!important;*/}
/* Content */
.site-content {float: left;}
#content {margin: 0rem 0 0; display: block!important; margin-left: auto!important; margin-right: auto!important; text-align: left;}	
/* Sidebar */
.widget-area {float: right; width: 26.0417%;}
.widget-area { border-left: 1px solid #ccc; text-align: left; margin-top: 1.71429; margin-right: 0; margin-bottom: 0; margin-left: 0; padding-left: 1em;}
#main .containerise #secondary ul { margin: 0 0 1em 1em; list-style: url(../../uploads/dash.png); }
/* Footer */
#colophon h2 { color: #fff; font-size: 16px; font-size: 1.14285714remrem; line-height: 1.5; text-transform: uppercase; text-align: left;  margin-bottom: 10px; padding: 10px 0; font-weight: normal; }
.foot-left { float: left !important; width: 31.5%!important; margin: 0px 2% 0px 0%; padding: 0px 0px 0px 5px; text-align: left; }
.foot-center { float: left !important; width: 31.5%!important; margin: 0px 2% 0px 0%; padding: 0px; text-align: left;  }
.foot-right { float: left !important; width: 31.5%!important; margin: 0px; padding: 0px; text-align: left;   }
}
/* Minimum width of 960 pixels.*/
@media screen and (min-width: 960px)  {	
body .site { /*margin: 0px; padding: 0; border: none; border-radius: 0; box-shadow: none; background: #FFF;*/ }
#page .hfeed site { }
.site {/*max-width: 100%; margin: 0 auto; padding: 0 0rem; overflow: hidden; background-color: transparent; */}
.containerise { max-width: 1170px; padding: 0px }	
.site-header { max-width: 100%; center top; padding-top: 0; padding-right: 0rem; padding-bottom: 0; padding-left: 0rem; clear: both; }	
/*Header*/
#masthead {max-width: 100%; clear: both; margin: 0px 0px 15px; padding: 0px;}
.logo { float: left; margin: 25px 86px 0px 0px; padding: 0px 0px 0px 25px; display: block; }
.main-navigation ul.nav-menu {/*this pushes nav & header down*/  float: left; display: block; max-width: 600px!important; text-align: left; margin-top: 25px; }
.menu-nav-container { /*float: left; margin-top: 25px;display: inline-block; border: 5px solid #FFC;*/  }
h1.entry-title {margin-left: 25px; }
.entry-content, .entry-summary, .mu_register { margin-left: 25px; margin-right: 25px; }
#content {margin-left: 25px; margin-right: 25px;}
/*Footer*/
#colophon { padding-left: 25px!important; }  
.copyright { padding-left: 25px!important; } 
/*columns*/
.columnL { float: left!important; width: 47%!important; margin: 0px!important; padding: 10px; }
.columnR{ float: right!important; width: 47%!important; margin: 0px!important; padding: 2px 10px 10px; }
.columnL2 { float: left!important; width: 49%!important; margin: 0px!important; padding: 10px 10px 10px 0px; border-right: 1px solid #ccc; }
.columnR2 { float: right!important; width: 49%!important; margin: 0px!important; padding: 0px 0px 10px; }
.columnL3 { float: left!important; width: 46%!important; margin: 0px!important; padding: 10px; ; border: 1px solid #ed564b; }
.columnR3 { float: right!important; width: 46%!important; margin: 0px!important; padding: 10px; ; border: 1px solid #ed564b;}
.columnL4 { float: left!important; width: 47%!important; margin: 0px!important; padding: 10px; }
.columnR{4 float: right!important; width: 47%!important; margin: 0px!important; padding: 2px 10px 10px; }

/*Contact Form*/
#simple-contact-form form .scf-message label { width: 100%!important; }
input { clear: both!important; margin-top: 3px; margin-bottom: 5px; float: none!important; width: 100%; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; }
textarea { clear: both!important; margin-top: 3px; margin-bottom: 5px;
float: none!important; width: 100%; padding-top: 10px; padding-bottom: 10px; padding-left: 10px; }
/*Pages*/
/*Single Post*/
.single.single-post #main .containerise #primary #content .entry-header .comments-link { padding-left: 25px; }
.single.single-post #main .containerise #primary #content .entry-meta { padding-left: 25px; }
.single.single-post #main .containerise #primary #content .nav-single { padding-left: 25px; }
.single.single-post #main .containerise #primary #content #comments { padding-left: 25px; }
/*Blog page*/
.page-template-blog.page #primary #content { padding-left: 25px; }
/*Writing Guides page*/
.page-template-writing-guides.page #primary #content { padding-left: 25px; }
}

/* =Print
----------------------------------------------- */
@media print {	
.page-head { border-bottom: 5px solid #CCCCCC; border-top: 5px solid #CCCCCC; padding-top: 5px; padding-bottom: 5px; }

.home.page.page-id-48 #rev_slider_1_1 { display: none; /* border: none; height: 1px!important;*/ }
.home.page.page-id-48 .rev_slider_wrapper { display: none; /* border: none; height: 1px!important;*/ }
.home.page.page-id-48 a {color: #000!important; }

.page-template-blog.page #content a { text-decoration: none; color: #000; }
.page-template-blog.page #content a:visited { text-decoration: none; color: #000; }
.page-template-writing-guides.page #content a { text-decoration: none; color: #000; }
.page-template-writing-guides #content a:visited { text-decoration: none; color: #000; }
a {color: #000; }
a:visited { color: #000; }
a:hover, a:focus, a:active { color: #000; text-decoration: underline; }
#columns a {color: color: #000; text-decoration: none;}
#columns a:visited {color: color: #000; text-decoration: none;}
#columns a:hover, a:focus, a:active { color: #000; text-decoration: none; }
.postmetadata {display:none;}
#colophon { display: inline!important; border-top: 5px solid #CCCCCC; text-align: left!important; }
#colophon .containerise .foot-left {display: none }
#colophon .containerise .foot-center {display: none }
#colophon .containerise .foot-right {color: #000; display: block!important;  float: left; text-align: left!important;  }
#colophon .containerise .foot-right .textwidget { margin: 0px; padding: 0px; float: left; text-align: left!important;  }
#colophon .containerise .foot-right h2 { display: none; }
footer[role="contentinfo"] a { color: #000; text-decoration: none; margin: 0px; padding: 0px; text-align: left!important; }
.byline {display:none;}
.copyright { margin: 0px; padding: 0px; text-align: left!important; float: left; clear: both; }
.single.single-post .entry-meta {display:none;}
.single.single-post h2 { display: none; }
}
